Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 102699 - I18N - Characters entered in the table view should not be translated to \uxxxx in the editor view
I18N - Characters entered in the table view should not be translated to \uxxx...
Status: VERIFIED FIXED
Product: utilities
Classification: Unclassified
Component: Properties
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Marian Petras
issues@utilities
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-27 07:54 UTC by Marian Petras
Modified: 2007-10-04 15:38 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Petras 2007-04-27 07:54:24 UTC
Now that feature #32392 ("Edit Text Rather than Escape Sequences") has been
implemented, there is no reason for entering \uxxxx sequences into the editor
(although this method of entering data still works). When the user edits
.properties file in the table view and he/she has the editor view opened, too,
non-ASCII characters entered in the table view should be promoted to the editor
view in the unmodified form, i.e. not translated to \uxxxx sequences.
Comment 1 Roman Ondruska 2007-08-29 17:42:03 UTC
Fixed in the trunk.
Comment 2 Ken Frank 2007-09-29 22:17:59 UTC
this seems to be ok now; Marian, can you confirm about it and I'll then verify it here.

ken.frank@sun.com
Comment 3 Marian Petras 2007-10-04 10:43:08 UTC
I confirm it is fixed.
Comment 4 Ken Frank 2007-10-04 15:38:16 UTC
verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo